Package org.eclipse.birt.report.engine.api

# Interface IResultSetItem

public interface IResultSetItem

## Method Summary

Modifier and Type
Method
Description
`IResultMetaData`
`getResultMetaData()`
return the result meta data.
`String`
`getResultSetDisplayName()`
return the display name from externalization
`String`
`getResultSetName()`
return the result set name.

## Method Details

### getResultSetName

String getResultSetName()
return the result set name.

Returns:
  the result set name

### getResultSetDisplayName

String getResultSetDisplayName()
return the display name from externalization

Returns:
  the display name

### getResultMetaData

IResultMetaData getResultMetaData()
return the result meta data.

Returns:
  the result meta data